## eole-pgadmin 2.7.1-5

=== Makefile ===
################################
# Makefile pour eole-pgadmin
################################

SOURCE=eole-pgadmin
VERSION=1.0
EOLE_VERSION=2.7.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-pgadmin (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4d80555] Rename pgadmin to pgadmin@domain
  * [7a36332] Do not attempt to fix existing pgadmin account.
  * [260fdaa] Merge branch '2.7.1/30434-pgadmin_username' into 2.7.1/master
  * [31536e9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [614b7a0] Benjamin Bohard: Update package since “debian/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 15 Oct 2020 10:27:16 +0200

eole-pgadmin (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [2f2ab7a] set correct path for login_user.html
  * [26e8aea] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [85e0a64] Matthieu Lamalle: Update package since “debian/2.7.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 15 Oct 2020 10:02:40 +0200

eole-pgadmin (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b7e7d25] Add environment variable for locale and basic help strings.
  * [3b8f339] Merge branch '2.7.1/30429-admin_password' into 2.7.1/master
  * [d8fa3fc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Matthieu Lamalle ]
  * [6cc9a01] update location of login_user.html to put it in flask
  * [edfe1b9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4496942] Matthieu Lamalle: Update package since “debian/2.7.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 15 Oct 2020 09:47:47 +0200

eole-pgadmin (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a1a0576] activation du mod wsgi ref: #30837
  * [b6114ae] modification de la langue par defaut en fr ref: #30435
  * [8e2a03b] set correct file version for init template
  * [126a21e] modification du lien en cas de pertte de mot de passe ref: #30436
  * [db41fe1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2a3a1ff] Matthieu Lamalle: Update package since “debian/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 14 Oct 2020 14:58:43 +0200

eole-pgadmin (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  * [2ecdf8d] Add debian folder
  * [75b5b5a] Add missing makefile fragment
  * [7b5622f] Merge branch 'master' into dist/eole/2.7.1/master
  * [611b125] Fixes dependance name
  * [91c4894] Fixes syntax error in xml
  * [438c861] Merge branch 'master' into dist/eole/2.7.1/master
  * [9b0469c] Commented variable do not need help tag
  * [1941f41] Merge branch 'master' into dist/eole/2.7.1/master
  * [46b2824] Fixes syntax error in sls
  * [a57087b] Manipulate database for password edition
  * [f33db25] Merge branch 'master' into dist/eole/2.7.1/master
  * [10272d9] Simplify first integration
  * [2d725f7] Merge branch 'master' into dist/eole/2.7.1/master

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 17 Jun 2020 17:08:21 +0200

## eole-pgadmin 2.7.2-25

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=eole-pgadmin
 VERSION=1.0
-EOLE_VERSION=2.7.1
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-pgadmin (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6d27aa9] Déplacer le script pour le mettre dans le path.
  * [19387ab] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a0baf6f] Benjamin Bohard: Update package since “debian/eole/2.7.2-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 16:00:49 +0200

eole-pgadmin (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [b1a4255] Fix installation des paquets pgadmin4
  * [629f4a2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [04ac3ca] Laurent Gourvénec: Update package since “debian/eole/2.7.2-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 14:33:41 +0200

eole-pgadmin (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f289813] Remplacement de flask-babelex par flask-babel
  * [d08594a] After a MajAuto, check pgadmin is installed with the correct version
  * [83a885b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0d79b22] Laurent Gourvénec: Update package since “debian/eole/2.7.2-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 13:45:55 +0200

eole-pgadmin (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ afornerot ]
  * [cb21919] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ Laurent Gourvénec ]
  * [4ffacfb] Upgrade pgadmin4 vers 6.7
  * [c7b5d58] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ce69150] Laurent Gourvénec: Update package since “debian/eole/2.7.2-21”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 31 Mar 2022 15:22:30 +0200

eole-pgadmin (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [44dae40] update makefile
  * [d34c38b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [133d415] Matthieu Lamalle: Update package since “debian/eole/2.7.2-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 15 Oct 2021 13:04:25 +0200

eole-pgadmin (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ec73121] remove package dependencies

  [ EOLE Build Daemon ]
  * [6d00d3e] Matthieu Lamalle: Update package since “debian/eole/2.7.2-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 15 Oct 2021 10:38:58 +0200

eole-pgadmin (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5f59667] remove version dependencies
  * [1b170e1] set pinning
  * [20912fd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [387ebc0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 15 Oct 2021 10:36:04 +0200

eole-pgadmin (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f0dbd1b] typo

  [ EOLE Build Daemon ]
  * [9f2d491] Matthieu Lamalle: Update package since “debian/eole/2.7.2-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 13 Oct 2021 11:13:40 +0200

eole-pgadmin (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [735a9da] typo

  [ EOLE Build Daemon ]
  * [c36f65c] Matthieu Lamalle: Update package since “debian/eole/2.7.2-16”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 13 Oct 2021 11:08:20 +0200

eole-pgadmin (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b584c56] set pgadmin4 v5.3 ref #33214

  [ EOLE Build Daemon ]
  * [be3caeb] Matthieu Lamalle: Update package since “debian/eole/2.7.2-15”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 13 Oct 2021 10:35:49 +0200

eole-pgadmin (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ba18c07] typo

  [ EOLE Build Daemon ]
  * [ae59692] Matthieu Lamalle: Update package since “debian/eole/2.7.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 12 Oct 2021 10:06:34 +0200

eole-pgadmin (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ed2ccd2] update debian dependencies

  [ EOLE Build Daemon ]
  * [b3a2a6a] Matthieu Lamalle: Update package since “debian/eole/2.7.2-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 11 Oct 2021 15:19:56 +0200

eole-pgadmin (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [e4ff6f6] update paths #32439
  * [cbda24f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3f29237] vincent.chavanon: Update package since “debian/eole/2.7.2-12”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 03 Aug 2021 10:51:52 +0200

eole-pgadmin (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [1b12bae] paquet de transition avec conflicts

  [ EOLE Build Daemon ]
  * [0fecf9f] vincent.chavanon: Update package since “debian/eole/2.7.2-11”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 23 Jul 2021 17:14:53 +0200

eole-pgadmin (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [d15f587] typo

  [ EOLE Build Daemon ]
  * [5f697e6] vincent.chavanon: Update package since “debian/eole/2.7.2-10”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 23 Jul 2021 16:57:12 +0200

eole-pgadmin (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [623a546] ajout d'une section metapackage

  [ EOLE Build Daemon ]
  * [742d3b0] vincent.chavanon: Update package since “debian/eole/2.7.2-9”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 23 Jul 2021 16:50:53 +0200

eole-pgadmin (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [bbff392] gestion du changement de nom via un paquet intermediaire declare en 1er

  [ EOLE Build Daemon ]
  * [3fb168c] vincent.chavanon: Update package since “debian/eole/2.7.2-8”



## eole-pgadmin 2.8.0-3

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-pgadmin
 VERSION=1.0
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-pgadmin (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6d27aa9] Déplacer le script pour le mettre dans le path.
  * [d855bda] Merge branch '2.7.2/master' into 2.8.0/master
  * [d1b5a3e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4bb566f] Benjamin Bohard: Update package since “debian/eole/2.8.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 16:01:59 +0200

eole-pgadmin (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f289813] Remplacement de flask-babelex par flask-babel
  * [d08594a] After a MajAuto, check pgadmin is installed with the correct version
  * [b1a4255] Fix installation des paquets pgadmin4
  * [8eaa247] Merge branch '2.7.2/master' into 2.8.0/master
  * [b48fe22] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ded7c81] Laurent Gourvénec: Update package since “debian/eole/2.8.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 14:52:11 +0200

eole-pgadmin (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a1a0576] activation du mod wsgi ref: #30837
  * [b6114ae] modification de la langue par defaut en fr ref: #30435
  * [421f558] set correct file version for init template
  * [8f0348e] modification du lien en cas de pertte de mot de passe ref: #30436
  * [a027aa8] update location of login_user.html to put it in flask
  * [8854d4e] set correct path for login_user.html
  * [bf55445] update scripts for pgadmin4 v5.3
  * [9c8b1a5] update paths
  * [1dd3e56] correction on paths
  * [1b170e1] set pinning
  * [44dae40] update makefile

  [ Daniel Dehennin ]
  * [debd20f] Prepare version 2.7.2
  * [b52f983] Merge branch 'master' into dist/eole/2.7.2/master
  * [fa647d6] Nouvel espace de nommage des tags Debian
  * [5ece414] Prepare version 2.8.0
  * [c4aa110] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [adbc6f2] Add environment variable for locale and basic help strings.
  * [13dcfab] Rename pgadmin to pgadmin@domain
  * [df455f1] Do not attempt to fix existing pgadmin account.

  [ vincent.chavanon ]
  * [e4ff6f6] update paths #32439

  [ afornerot ]
  * [cb21919] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ Laurent Gourvénec ]
  * [4ffacfb] Upgrade pgadmin4 vers 6.7
  * [a3f3b84] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [b1b592c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [52a1ffc] Laurent Gourvénec: Update package since “debian/eole/2.7.1-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 31 Mar 2022 15:23:24 +0200

=== debian/control ===
Source: eole-pgadmin
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-pgadmin
Architecture: any
Depends: ${misc:Depends},
 eole-web,
 eole-db,
 eole-ead3,
 pgadmin4-apache2,
 libapache2-mod-wsgi-py3
Description: Scripts et configuration d’intégration de pgadmin pour
 EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-pgadmin 2.8.1-9

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-pgadmin
 VERSION=1.0
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-pgadmin (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [148dd80] Changement de version de pgadmin.
  * [172f103] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [15c187a] Benjamin Bohard: Update package since “debian/eole/2.8.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Sep 2023 15:05:30 +0200

eole-pgadmin (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [721e491] Typo dans le nom des fonctions d’affichage
  * [2b43312] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [f4d4a4b] Mauvaise vérification de l’existence de la base de données.
  * [54f3043] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [e5fac1e] Clarifier le sens de la variable pour déplacer les données.
  * [f0dd67b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4b55979] Benjamin Bohard: Update package since “debian/eole/2.8.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Sep 2023 14:58:58 +0200

eole-pgadmin (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9e43a37] Montée de version de pgadmin4.
  * [5f1d369] Mise à jour des fichiers obsolètes
  * [0947d4a] Permettre le déplacement des données de l’application pgadmin4
  * [4bd6aa0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [8567e59] Mise à jour des dépendances.

  [ EOLE Build Daemon ]
  * [6a1601f] : Update package since “debian/eole/2.8.1-6”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Wed, 02 Aug 2023 10:23:59 +0200

eole-pgadmin (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6d27aa9] Déplacer le script pour le mettre dans le path.
  * [d855bda] Merge branch '2.7.2/master' into 2.8.0/master
  * [03f3b37] Merge branch '2.8.0/master' into 2.8.1/master
  * [5637faa] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9e93f20] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 16:03:23 +0200

eole-pgadmin (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f289813] Remplacement de flask-babelex par flask-babel
  * [d08594a] After a MajAuto, check pgadmin is installed with the correct version
  * [b1a4255] Fix installation des paquets pgadmin4
  * [8eaa247] Merge branch '2.7.2/master' into 2.8.0/master
  * [d73bf5a] Merge branch '2.8.0/master' into 2.8.1/master
  * [d505cf7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ecc08dc] Laurent Gourvénec: Update package since “debian/eole/2.8.1-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 14:52:45 +0200

eole-pgadmin (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ afornerot ]
  * [cb21919] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ Laurent Gourvénec ]
  * [4ffacfb] Upgrade pgadmin4 vers 6.7
  * [a3f3b84] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [b93973b] Merge remote-tracking branch 'origin/2.8.0/master' into 2.8.1/master
  * [203a172] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8be9879] Laurent Gourvénec: Update package since “debian/eole/2.8.1-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 31 Mar 2022 15:27:17 +0200

eole-pgadmin (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c5bc119] un commit pour pouvoir recompiler
  * [5ad61f2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a20e531] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 10 Nov 2021 16:13:59 +0100

eole-pgadmin (2.8.1-2) eole-2.8-unstable; urgency=low

  [ afornerot ]
  * [3f87e04] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ Arnaud Fornerot ]
  * [7122d3c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a6ac8d6] Arnaud Fornerot: Update package since “debian/eole/2.8.1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Nov 2021 14:44:07 +0100

eole-pgadmin (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a1a0576] activation du mod wsgi ref: #30837
  * [b6114ae] modification de la langue par defaut en fr ref: #30435
  * [ba9d47f] set correct file version for init template
  * [08b969f] modification du lien en cas de pertte de mot de passe ref: #30436
  * [3de3450] update pgadmin dependency
  * [5fb920e] update debian dependencies
  * [f49f72c] typo
  * [78b5ee1] set pgadmin4 v5.3 ref #33214
  * [ba111a5] typo
  * [f86c97e] typo
  * [36ab539] remove version dependencies
  * [ee9a6b9] remove package dependencies
  * [421f558] set correct file version for init template
  * [8f0348e] modification du lien en cas de pertte de mot de passe ref: #30436
  * [a027aa8] update location of login_user.html to put it in flask
  * [8854d4e] set correct path for login_user.html
  * [bf55445] update scripts for pgadmin4 v5.3
  * [9c8b1a5] update paths
  * [1dd3e56] correction on paths
  * [1b170e1] set pinning
  * [44dae40] update makefile

  [ Daniel Dehennin ]
  * [debd20f] Prepare version 2.7.2
  * [b52f983] Merge branch 'master' into dist/eole/2.7.2/master
  * [fa647d6] Nouvel espace de nommage des tags Debian
  * [5ece414] Prepare version 2.8.0
  * [c4aa110] Merge branch 'master' into dist/eole/2.8.0/master
  * [76d2dfc] Prepare version 2.8.1
  * [5467829] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [30b4d1b] Revert "modification du lien en cas de pertte de mot de passe ref: #30436"
  * [ab1cea3] Revert "set correct file version for init template"
  * [395512f] Merge branch 'master' into dist/eole/2.8.1/master
  * [adbc6f2] Add environment variable for locale and basic help strings.
  * [13dcfab] Rename pgadmin to pgadmin@domain
  * [df455f1] Do not attempt to fix existing pgadmin account.



=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 3.8.4 
+Standards-Version: 3.8.4
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository
@@ -14,8 +14,9 @@
  eole-web,
  eole-db,
  eole-ead3,
- pgadmin4-apache2,
- libapache2-mod-wsgi-py3
+ libapache2-mod-wsgi-py3,
+ pgadmin4-server,
+ pgadmin4-web
 Description: Scripts et configuration d’intégration de pgadmin pour
  EOLE
  .

## eole-pgadmin 2.8.1-11

=== debian/changelog ===
eole-pgadmin (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0c57f1c] Changer les droits sur le répertoire /home/pgadmin.
  * [d65388e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4068b5c] Benjamin Bohard: Update package since “debian/eole/2.8.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 24 Oct 2024 10:46:02 +0200

eole-pgadmin (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1d2a231] Mise à jour pour la version 7.8
  * [8f4d964] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f5e7c17] Benjamin Bohard: Update package since “debian/eole/2.8.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Nov 2023 15:24:23 +0100

## eole-pgadmin 2.9.0-3

=== debian/changelog ===
eole-pgadmin (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6d27aa9] Déplacer le script pour le mettre dans le path.
  * [d855bda] Merge branch '2.7.2/master' into 2.8.0/master
  * [03f3b37] Merge branch '2.8.0/master' into 2.8.1/master
  * [9c63d8d] Merge branch '2.8.1/master'
  * [51ca30d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3954dd7] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 16:04:21 +0200

eole-pgadmin (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [b7f6f15] Remplacement de flask-babelex par flask-babel
  * [f289813] Remplacement de flask-babelex par flask-babel
  * [d08594a] After a MajAuto, check pgadmin is installed with the correct version
  * [b1a4255] Fix installation des paquets pgadmin4
  * [8eaa247] Merge branch '2.7.2/master' into 2.8.0/master
  * [d73bf5a] Merge branch '2.8.0/master' into 2.8.1/master
  * [6056f16] Merge branch '2.8.1/master'
  * [fccc122] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [16c445c] Laurent Gourvénec: Update package since “debian/eole/2.9.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 01 Apr 2022 15:10:50 +0200

eole-pgadmin (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cbb2bb0] Prepare version 2.9.0
  * [ce942b9] Merge branch 'master' into dist/eole/2.9.0/master
  * [464a74c] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [c812a2e] fix(debian/rules): generate package compatible with older reprepro
  * [4ffacfb] Upgrade pgadmin4 vers 6.7
  * [a3f3b84] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [b93973b] Merge remote-tracking branch 'origin/2.8.0/master' into 2.8.1/master
  * [03a6500] Merge remote-tracking branch 'origin/2.8.1/master'
  * [b6454db] Merge branch 'master' into dist/eole/2.9.0/master

  [ afornerot ]
  * [cb21919] Eolisation de la version 6.1 de pgadmin4 (ref #33369)

  [ EOLE Build Daemon ]
  * [a1ee5c2] Laurent Gourvénec: Update package since “debian/eole/2.8.1-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 31 Mar 2022 15:36:25 +0200

## eole-pgadmin 2.9.0-7

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-pgadmin
 VERSION=1.0
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-pgadmin (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2cf8744] Ne traiter sa base que si pgadmin4 est dans la version cible.
  * [c321251] Merge branch '2.8.1/master' into 2.9.0/master
  * [e9ec495] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c7d0244] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Dec 2024 12:26:33 +0100

eole-pgadmin (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0c57f1c] Changer les droits sur le répertoire /home/pgadmin.
  * [b1aa9de] Merge branch '2.8.1/master' into 2.9.0/master
  * [bcb8e25] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1c8b758] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 24 Oct 2024 10:47:39 +0200

eole-pgadmin (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [61bdd08] Mise à jour des templates et version de pgadmin cible.
  * [67a3c8a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [89374e0] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Oct 2024 16:20:20 +0200

eole-pgadmin (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9e43a37] Montée de version de pgadmin4.
  * [5f1d369] Mise à jour des fichiers obsolètes
  * [0947d4a] Permettre le déplacement des données de l’application pgadmin4
  * [721e491] Typo dans le nom des fonctions d’affichage
  * [d203ac8] Merge branch '2.8.1/master'
  * [3da1e44] Merge branch 'master' into dist/eole/2.9.0/master
  * [f4d4a4b] Mauvaise vérification de l’existence de la base de données.
  * [46669c3] Merge branch '2.8.1/master'
  * [0b92ebc] Merge branch 'master' into dist/eole/2.9.0/master
  * [e5fac1e] Clarifier le sens de la variable pour déplacer les données.
  * [14dc52e] Merge branch '2.8.1/master'
  * [1e93b26] Merge branch 'master' into dist/eole/2.9.0/master
  * [148dd80] Changement de version de pgadmin.
  * [84d9eaf] Merge branch '2.8.1/master'
  * [9c156ae] Merge branch 'master' into dist/eole/2.9.0/master
  * [1d2a231] Mise à jour pour la version 7.8
  * [1ec10e2] Merge branch '2.8.1/master'
  * [feaaee9] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6e09237] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Nov 2023 15:25:25 +0100

=== debian/control ===
--- 
+++ 
@@ -14,9 +14,7 @@
  eole-web,
  eole-db,
  eole-ead3,
- libapache2-mod-wsgi-py3,
- pgadmin4-server,
- pgadmin4-web
+ libapache2-mod-wsgi-py3
 Description: Scripts et configuration d’intégration de pgadmin pour
  EOLE
  .

## eole-pgadmin 2.10.0-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-pgadmin
 VERSION=1.0
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-pgadmin (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2cf8744] Ne traiter sa base que si pgadmin4 est dans la version cible.
  * [c321251] Merge branch '2.8.1/master' into 2.9.0/master
  * [35e4b8b] Merge branch '2.9.0/master'
  * [3aacec4] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1adba0d] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Dec 2024 12:27:26 +0100

eole-pgadmin (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1c45bd7] Prepare release 2.10.0
  * [1102d71] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [61bdd08] Mise à jour des templates et version de pgadmin cible.
  * [0c57f1c] Changer les droits sur le répertoire /home/pgadmin.
  * [b1aa9de] Merge branch '2.8.1/master' into 2.9.0/master
  * [a91089b] Merge branch '2.9.0/master'
  * [fca401c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2223de4] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 24 Oct 2024 10:49:52 +0200
